Package com.massivecraft.factions.cmd.chest

## Class AntiChestListener

- java.lang.Object
- - com.massivecraft.factions.cmd.chest.AntiChestListener

All Implemented Interfaces:
  `org.bukkit.event.Listener`

    public class AntiChestListener
    extends java.lang.Object
    implements org.bukkit.event.Listener

### Constructor Summary

Constructors
Constructor | Description
--- | ---
`AntiChestListener()` |

### Method Summary

Modifier and Type | Method | Description
--- | --- | ---
`void` | `onInventoryClick​(org.bukkit.event.inventory.InventoryClickEvent e)` |
`void` | `onInventoryDrag​(org.bukkit.event.inventory.InventoryDragEvent e)` |

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### AntiChestListener

    public AntiChestListener()

### Method Detail

#### onInventoryClick

    public void onInventoryClick​(org.bukkit.event.inventory.InventoryClickEvent e)

#### onInventoryDrag

    public void onInventoryDrag​(org.bukkit.event.inventory.InventoryDragEvent e)